# Cutlass: nv_std::alignment_of< value_t > Struct Template Reference

nv_std::alignment_of< value_t > Struct Template Reference

std::alignment_of

`#include <nv_std.h>`

Inheritance diagram for nv_std::alignment_of< value_t >:

## Classes

struct | pad

## Public Types

enum | { value = sizeof(pad) - sizeof(value_t) }

## Member Enumeration Documentation

## anonymous enum

template<typename value_t >

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- nv_std.h